.green18b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #1c5a28
}
.gray12b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.green18b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #1c5a28
}
.gray12b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
A.left:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #295bcf; TEXT-DECORATION: none
}
A.left:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #295bcf; TEXT-DECORATION: none
}
A.left:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #295bcf
}
A.left:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #295bcf
}
A.green12:link {
	FONT-SIZE: 12px; COLOR: #396835; TEXT-DECORATION: none
}
A.green12:visited {
	FONT-SIZE: 12px; COLOR: #396835; TEXT-DECORATION: none
}
A.green12:hover {
	FONT-SIZE: 12px; COLOR: #396835; TEXT-DECORATION: none
}
A.green12:active {
	FONT-SIZE: 12px; COLOR: #396835; TEXT-DECORATION: none
}
